.BlueTagline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #003399;}
	
.BodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: normal;}

.BodyTextRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	font-weight: normal;}

.body {
	padding:0;
	margin:0;
	background-color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-image: none}
	
.Border {
	border-bottom-width: medium;
	border-bottom-style: dotted;
	border-bottom-color: #a70614;}

.BorderText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003399;border-bottom-width: medium;
	border-bottom-style: dotted;
	border-bottom-color: #a70614;}

.date { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;}
	
.feature { 
	font-size: 11px; 
	color: #0000000} 

.footer { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;}
		
.footer:hover { 
	color: #660033} 
	
.footer2 { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;}
		
.LinkEntry { 
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px; 
	color: #003399;
	font-weight: bold} 	
	
.LinkEntry a:{
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#000000;
	font-weight: bold}
	
.LinkEntry:visited {
	text-decoration:none;
	color:#a70614;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold}
	
.LinkEntry:hover{
	text-decoration:none;
	color:#003399;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold}
	
.LinkEntry a:visited:hover {
	text-decoration:none;
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold}
	
.LinkEntry a:active {
	text-decoration:none;
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px
	font-weight: bold}

.links a {
	text-decoration:none;
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold}
	
.links a:visited {
	text-decoration:none;
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold}
	
.links a:hover{
	text-decoration:none;
	color:#a70614;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;}
	
.links a:visited:hover {
	text-decoration:none;
	color:#a70614;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;}
	
.links a:active {
	text-decoration:none;
	color:#a70614;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px}
	
.links { 
	font-size: 10px; 
	color: #000000; 
	text-decoration: none;
	padding-bottom: 3px} 
	
.links:hover {
	color: #a70614} 
	
.menuheading {
	background-image: url(images/CNW/menu_heading.gif);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000;
	text-decoration: none
} 
		
.menusubtitle {
	font-size: 10px; 
	color: #a70614; 
	font-weight: bold} 

.menutext { 
	font-size: 10px; 
	color: #FFFFFF; 
	text-decoration: none; 
	line-height: 16px}

.menutext2 { 
	font-size: 10px; 
	color: #FFFFFF; 
	text-decoration: none; 
	line-height: 16px } 
			
.menutext:hover { 
	color: #FFFFFF; 
	text-decoration: none} 

.PageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: a70614;}

.PageSubtitle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: 003399;
}

.PageSubtitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #a70614;
	text-decoration: none;
}

.subtitle { 
	font-size: 11px; 
	color: #a70614; 
	font-weight: bold; 
	text-decoration: none} 

.text { 
	font-size: 11px; 
	line-height: 18px; 
	color: #000000} 
				
.title {
	font-size: 14px; 
	font-weight: bold; 
	color: #003366} 
	
.youarehere { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;}
	
.NewWindow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #000;
}
.SkipNavigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	color: 334D8F;
}
.ColumnHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: 003399;
}

	
	
.OSM {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 1.5em;
	margin: 2em;
}
.OSM a {
	color:#009;
}
.OSMdir {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-left:1.5em;
	color:#009;
	background-color: #fff;
	padding: 0.2em 0 0.2em .5em;
	font-weight: bold;
}
.OSMfile {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-left: 3em;
	background: #fff;
	padding: 0 0 0 .5em;
}
.OSMsubfile {
	color:#03C;
	margin-left: 2em;
	background: #fff;
	padding: 0 0 0 1.5em;
	font-weight: bold
}
.OSMsubfile2 {
	color:#03F;
	margin-left: 4em;
	background: #FFF;
	padding: 0 0 0 1.5em;
	font-weight: Normal;
	background-color: #FFF;
}
.OSMsubfile3 {
	color:#03F;
	margin-left: 2em;
	background: #FFF;
	padding: 0 0 0 6em;
	font-weight: Normal;
	background-color: #FFF;
}
.OSMsubfile4 {
	color:#03F;
	margin-left: 9em;
	background: #FFF;
	padding: 0 0 0 .5em;
	font-weight: Normal;
	background-color: #FFF;
}